section {
    display: block;
    padding: 5vw 7vw;
}

footer {
	margin-top: 0 !important;
}

.border{
    border-bottom: 1px solid #717171;
    left: 5%;
    right: 5%;
    padding: 5% 0 0;
}

.container {
    padding: 20px 4%;
    margin: 0;
}

p {
    margin-bottom: 0;
}

a {
    color: blue;
}


input {
    border: 1px solid lightgrey;
    border-radius: 5px;
    width: 100%;
}

input[type="submit"] {
    padding: 1%;
}

button {
	text-align: center;
	margin: 1% auto;
	padding: 1%;
	background-color: white;
	border: 1px solid grey;
    border-radius: 5px;
	font-size: small;
}

.current-courses-container{
    display: flex;
    justify-content: space-between;
    padding: 3% 0;
}

.delete-course {
    margin: 0;
}

.go-back {
    padding: 0 7vw;
    width: 100%; 
}

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 25vh; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: #ffffff; /* Fallback color */
    background-color: rgba(255, 255, 255, 0.4); /* Black w/ opacity */
}

.modal-content {
    background-color: #fefefe;
    margin: 20% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    border-radius: 5px;
    width: 25vw; /* Could be more or less, depending on screen size */
}

@media only screen and (min-width: 600px) {
    section{
        width: 84%;
        border: 1px solid grey;
        border-radius: 5px;
        background-color: white;
        padding: 3% 4%;
        margin: 3% auto; 
    }

    input {
        border: 1px solid lightgrey;
        border-radius: 5px;
        width: auto;
    }

    .border {
        display: none;
    }

    #container{
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        padding: 30px 4%;
    }

    .current-courses-container{
        padding: 1% 0;
    }
    
    .delete-course {
        width: fit-content;
        margin-right: 5px;
    }

    .go-back {
        padding: 0 4%; 
    }

    .modal {
        width: 100%;
        padding-top: 2vw; /* Location of the box */
    }


    
}